{
   "sets":
   [
      {
         "id" : "Queen_Thorns_cc_set",
         "buffs" : 
         [
           "QT_cc_set_tooltip",
		   "QT_cc_set_pro",
		   "QT_cc_set_hot",
		   "QT_cc_set_stun_res",
		   "QT_cc_set_move_res",
		   "QT_cc_set_untag",
		   "QT_cc_set_siren_def"
         ]
      }
   ]
}
